
/* ****************** 1칸 레이아웃  ****************** */

.layout_167900_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_167900_ > div:after {content:''; display:block; clear:both;}
.layout_167900_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_167900_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_171210_ {font-size:0;}
.button_title_171210_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.5em;
}
.button_title_171210_.style_line p {background:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_171212_ {font-size:0;}
.button_title_171212_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.5em;
}
.button_title_171212_.style_line p {background:none;}

.button_title_171212_.space_normal  {padding:.6em 1.2em;}
.button_title_171212_.space_wide  {padding:.6em 2em;}
.button_title_171212_.space_full p {display:block; width:100%; padding:.6em 1.2em;}  

/* ****************** 번호형 리스트  ****************** */

.text_list_167903_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_167903_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_167903_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_167903_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_167903_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_167903_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_171213_ {font-size:0;}
.button_title_171213_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.5em;
}
.button_title_171213_.style_line p {background:none;}

.button_title_171213_.space_normal  {padding:.6em 1.2em;}
.button_title_171213_.space_wide  {padding:.6em 2em;}
.button_title_171213_.space_full p {display:block; width:100%; padding:.6em 1.2em;}  

/* ****************** 공백  ****************** */

.empty_line_167906_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167906_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_167905_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_167905_ * {box-sizing:border-box;}
.img_167905_ a {display:block; text-decoration:none;}
.img_167905_ img {max-width:100%; vertical-align:top;}
.img_167905_text {display:none; visibility:hidden;사용불가}  

/* ****************** 공백  ****************** */

.empty_line_167908_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167908_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_167909_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_167909_ * {box-sizing:border-box;}
.img_167909_ a {display:block; text-decoration:none;}
.img_167909_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_167907_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167907_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167907_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
